html, body {
	margin:0;
	padding:0;
}
#g_wrapper {
	margin:0 auto;
}
.g_header {
	height:175px;
	padding-top:23px;
	padding-right:24px;
}
.g_top_banner {
	float:right;
	margin-top:49px;
}
.g_logo {
	margin:0;
	padding:0;
}
.g_nav_section {
	background:url(images/nav_section_left.png) no-repeat left top;
	padding:0 0 0 24px;
}
.g_nav_section_in {
	background:url(images/nav_section_right.png) no-repeat right top;
	padding:0 24px 0 0;
}
.g_nav_section_in2 {
	background:url(images/nav_section.png) repeat-x left top;
	padding:24px 0 0 0;
	height:82px;
}
.g_top_box {
	background:url(images/navbar_mid.png) repeat-x left top;
}
.g_top_box_in {
	background:url(images/navbar_right.png) no-repeat right top;
}
.g_top_box_in2 {
	background:url(images/navbar_left.png) no-repeat left top;
	padding:0 9px 0 0;
	height:82px;
}
.g_top_box_in3 {
	position:relative;
}
.g_nav {
	float:left;
	margin:0;
	padding:0 15px 0 0;
	list-style:none;
	height:45px;
	background:url(images/navulr.png) no-repeat right top;
}
.g_nav li {
	float:left;
	font:normal 12px Tahoma;
	line-height:15px;
}
.g_nav li a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:15px 20px 15px 0;
	background:url(images/tab_r.png) no-repeat right top;
	white-space:nowrap;
}
.g_nav li.g_tabl a {
	background:url(images/tabl_r.png) no-repeat right top;
}
.g_nav li a:hover, .g_nav li a.g_active {
	background:url(images/tabh_r.png) no-repeat right top;
}
.g_nav li.g_tabl a:hover, .g_nav li.g_tabl a.g_active {
	background:url(images/tablh_r.png) no-repeat right top;
}
.g_nav li a span {
	display:block;
	padding:15px 0px 15px 20px;
	background:url(images/tab_l.png) no-repeat left top;
	margin-top:-15px;
}
.g_nav li.g_tabf a span {
	background:url(images/tabf_l.png) no-repeat left top;
}
.g_nav li a:hover span, .g_nav li a.g_active span {
	background:url(images/tabh_l.png) no-repeat left top;
	margin-left:-14px;
	padding-left:34px;
}
.g_nav li.g_tabf a:hover span, .g_nav li.g_tabf a.g_active span {
	background:url(images/tabfh_l.png) no-repeat left top;
	margin-left:0;
	padding-left:20px;
}
.g_nav_sub {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	left:8px;
	top:47px;
}
.g_nav_sub li {
	float:left;
	font:normal 11px Tahoma;
}
.g_nav_sub li a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:10px 22px 10px 12px;
	background:url(images/navbg.png) no-repeat right center !important;
}
.g_nav_sub li a:hover {
	background:url(images/navbg.png) no-repeat right center !important;
	color:#d66114;
	text-decoration:none;
}
.g_nav .g_nav_sub .popupmenu a.popupctrl {
	background:url(images/navbg.png) no-repeat right center !important;
	padding:10px 22px 10px 12px;
}
.g_nav .g_nav_sub .popupbody, .g_isuser .popupbody {
	background:#231e1d;
	border:none;
	margin:0;
	padding:0;
	list-style:none;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.g_nav .g_nav_sub .popupbody li, .g_isuser .popupbody li {
	float:none;
	height:auto;
	border-top:none;
}
.g_nav .g_nav_sub .popupbody li a, .g_isuser .popupbody li a {
	color:#fff;
	text-decoration:none;
	display:block;
	margin:0;
	height:auto;
	font:normal 11px Tahoma;
	line-height:14px;
	padding:6px 8px 6px 12px;
	border-bottom:1px solid #2a2322;
	background:none !important;
	overflow:visible;
	text-transform:none;
	text-align:left;
}
.g_nav .g_nav_sub .popupbody li a:hover, .g_isuser .popupbody li a:hover {
	background:#e3863d !important;
}
.g_isuser .popupbody {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.g_isuser .nonotifications li:first-child {
	padding:4px 8px;
	border-top:none;
	font-weight:bold;
}
.g_nav .g_nav_sub .popupbody li:last-child a, .g_isuser .popupbody li:last-child a  {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom:none;
}
.g_isuser .popupbody li a {
	border-bottom:none;
	border-top:1px solid #2a2322;
}
.g_login_box {
	position:absolute;
	right:0;
	top:0;
	height:45px;
	background:url(images/login_box.png) no-repeat left top;
	z-index:1200;
}
#g_login_bu {
	float:left;
	cursor:pointer;
	color:#fff;
	overflow:hidden;
	font:normal 12px Tahoma;
	line-height:45px;
	padding:0 10px 0 20px;
}
#g_login_bu span {
	font-size:14px;
}
.g_login_form {
	float:left;
	height:28px;
	padding:9px 0 0 0;
	margin:0;
	font:normal 11px Tahoma;
	color:#fff;
	overflow:hidden;
}
.g_tbox_con {
	float:left;
	padding-right:6px;
	height:28px;
	overflow:hidden;
}
.g_tbu_con {
	float:left;
}
.g_cbox_con {
	float:left;
	height:24px;
	overflow:hidden;
	line-height:24px;
	padding-top:3px;
	padding-right:5px;
}
.g_cbox_con label {
	font:normal 11px Tahoma;
	margin:0;
	padding:0;
}
.g_tbox1 {
	padding:6px 16px 8px 13px;
	width:82px;
	color:#1a1a1a;
	font:normal 11px Tahoma;
	margin:0;
	vertical-align:top;
	border:none;
	background:url(images/tbox1.png) no-repeat !important;
}
.g_tbox2 {
	padding:6px 12px 8px 6px;
	width:80px;
	color:#1a1a1a;
	font:normal 11px Tahoma;
	margin:0;
	vertical-align:top;
	border:none;
	background:url(images/tbox2.png) no-repeat !important;
}
.g_tbu {
	padding:4px 12px;
	margin:0 5px 0 0;
	vertical-align:top;
	background:#bd5b13 url(images/tbu.png) repeat-x left top !important;
	cursor:pointer;
	border-top:1px solid #f2a65d;
	border-bottom:1px solid #bd5b13;
	border-right:1px solid #d77726;
	border-left:1px solid #d77726;
	font:bold 13px Tahoma;
	color:#fff;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	-webkit-box-shadow:1px 1px 1px #1b1818;
	-moz-box-shadow:1px 1px 1px #1b1818;
	box-shadow:1px 1px 1px #1b1818;
}
.g_cbox {
	vertical-align:middle;
}
ul.g_fbs {
	margin:0 0 0 0;
	padding:2px 0 0 0;
	list-style:none;
	float:left;
}
ul.g_fbs li {
	float:left;
}
.g_search_area {
	position:absolute;
	right:0px;
	top:50px;
	margin:0;
	padding:0;
}
.g_sbu_con {
	float:right;
}
.g_sbox_con {
	float:right;
}
.g_sbox {
	background:url(images/sbox.png) no-repeat left top;
	width:100px;
	color:#dfdfdf;
	font:normal 11px Tahoma;
	border:none;
	padding:6px 5px 6px 15px;
	margin:0;
	vertical-align:top;
}
.g_sbu {
	vertical-align:top;
}
.g_content {
	background:url(images/con_left.png) repeat-y left top;
	padding:0 0 0 14px;
}
.g_content_in {
	background:url(images/con_right.png) repeat-y right top;
	padding:0 14px 0 0;
}
.g_content_in2 {
	background:#fff;
	padding:9px 10px;
}
.g_clear_p {
	padding:1px 0 0 0;
	clear:both;
	height:0px;
	font-size:0px;
}
.g_clear_right {
	clear:right;
	height:0px;
	font-size:0px;
}
.g_footer {
	background:url(images/con_left.png) repeat-y left top;
	padding:0 14px 0 0;
	font:normal 11px Tahoma;
	color:#323232;
	position:relative;
}
.g_footer_in {
	background:url(images/con_right.png) repeat-y right top;
	padding:0 0 0 14px;
}
.g_footer1 {
	background:url(images/f1mid.png) repeat-x left top;
}
.g_footer1_in {
	background:url(images/f1left.png) no-repeat left top;
}
.g_footer1_in2 {
	background:url(images/f1right.png) no-repeat right top;
	height:29px;
	padding:0 10px;
}
.g_footer_time {
	float:left;
}
.g_footer_links {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.g_footer_links li {
	display:inline;
	padding-left:13px;
	background:url(images/sep.png) no-repeat 5px center;
}
.g_footer_links a {
	color:#c45b16;
	text-decoration:none;
}
.g_footer_links a:hover {
	color:#c45b16;
	text-decoration:underline;
}
.g_footer_links li.g_nobg {
	background:none;
}
.g_footer2 {
	background:url(images/footer2.png) repeat-x left top;
	color:#fff;
	font-size:12px;
}
.g_footer2 a {
	color:#fff;
	text-decoration:none;
}
.g_footer2 a:hover {
	color:#fff;
	text-decoration:underline;
}
h4.footer_heading {
	margin:0 0 0 25px;
	padding:8px 0 6px 0;
	font:bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
}
.gfooter2_top h4.footer_heading {
	background:url(images/useful_bar.png) no-repeat right bottom;
}
h4.nav_heading {
	margin:0;
	padding:8px 0 6px 0;
	font:bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
}
.gfooter2_top h4.nav_heading {
	padding:0 0 6px 0;
	background:url(images/double.png) repeat-x left bottom;
}
.gf2_left {
	float:left;
	width:15%;
}
.gfooter2_top ul {
	margin:0 0 0 25px;
	padding:4px 0 0 0;
	list-style:none;
}
.gfooter2_top .gf2rl ul {
	margin:0;
}
.gfooter2_top ul li {
	background:url(images/bullet.png) no-repeat 0px 8px;
	padding:7px 0 7px 12px;
	line-height:100%;
}
.gf2_right {
	margin-left:15%;
	background:url(images/footer2_top.png) no-repeat left bottom;
}
.gf2_right ul li {
	display:inline-block;
	width:29%;
	margin-right:1%;
}
.gf2_right_in {
	padding:8px 15px 15px 30px;
}
.gf2rl {
	margin-right:32%;
}
.g_footer_banner {
	padding:9px 0 0 0;
	height:68px;
}
.gf2rr {
	float:right;
	width:32%;
	font-size:12px;
	padding-top:7px;
}
.gf2rr_in {
	padding-left:20px;
}
h4.gfooter_logo {
	margin:0;
	padding:0 0 10px 0;
	background:url(images/double.png) repeat-x left bottom;
}
.gf2rr p {
	margin:10px 0;
	line-height:140%;
}
.gfooter2_bot {
	padding:12px 25px;
	text-align:center;
	font-size:11px;
}

.g_mtm {
	background:url(images/mtm.png) repeat-x left top;
}
.g_mtr {
	background:url(images/mtr.png) no-repeat right top;
}
.g_mtl {
	background:url(images/mtl.png) no-repeat left top;
	height:40px;
	overflow:hidden;
}
.g_mtm h2 {
	margin:0;
	padding:0 0 0 25px;
	font:bold 11px Tahoma;
	color:#fff;
	line-height:40px;
}
.g_mtm a, .g_mtm a:hover {
	color:#fff;
	text-decoration:none;
}
.g_mbm {
	clear:both;
	background:url(images/mbm.png) repeat-x left top;
}
.g_mbr {
	background:url(images/mbr.png) no-repeat right top;
}
.g_mbl {
	background:url(images/mbl.png) no-repeat left top;
	height:6px;
	font-size:0px;
	overflow:hidden;
}
.g_isuser {
	float:left;
	padding-top:11px;
	height:24px;
}
.g_isuser li {
	display:inline;
	float:none;
	font:normal 11px Tahoma;
	color:#fff;
	line-height:24px;
	margin-left:6px;
	font-weight:bold;
}
.g_isuser li a:hover {
	color:#fff;
}
#fb_headerbox img {
	vertical-align:middle;
}
.g_isuser li ul li {
	font-weight:normal;
}
#breadcrumb {
	margin-bottom:8px;
}
.breadcrumb ul {
	margin:0;
	padding:0;
	list-style:none;
}
.breadcrumb ul li {
	display:inline;
	font-size:11px;
}
.navlinks {
	background:none;
	border:none;
	padding:0;
	text-align: center;
	color: #323232;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#wgo {
	margin-bottom:0px;
}
.wgo_block .blockbody {
	border:none !important;
	border-left:1px solid #e3e3e3 !important;
	border-right:1px solid #e3e3e3 !important;
}
#wgo .wgo_subblock {
	background:#f0f0f0 url(images/wgobg.png) repeat-x left top;
}
#wgo .section {
	padding:0;
	font:normal 11px Tahoma;
}
#wgo .wgo_subblock .blocksubhead {
	height:24px;
	position:relative;
	margin:0;
	padding:0 13px 0 13px;
	font:11px Tahoma;
	color:#323232;
	line-height:24px;
	border:none !important;
}
#wgo .wgo_subblock .blocksubhead img {
	position:absolute;
	left:8px;
	top:30px;
}
#wgo .wgo_subblock ol, #wgo .wgo_subblock div {
	padding-left:68px;
	padding-bottom:7px;
	padding-top:7px;
	min-height:41px;
}
#wgo .wgo_subblock div ol, #wgo .wgo_subblock div div {
	padding-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	border-right:none;
	background:none;
	min-height:0px;
}
.footer_select {
	margin-left:0px;
}

.memberaction_body.popupbody {
	-webkit-box-shadow:3px 3px 7px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:3px 3px 7px rgba(50, 50, 50, 0.5);
	box-shadow:3px 3px 7px rgba(50, 50, 50, 0.5);
}

.g_icon_legend {
	margin:0;
	padding:15px 0 0 0;
	list-style:none;
	text-align:center;
	font:normal 11px Tahoma;
}
.g_icon_legend li {
	display:inline;
	margin:0 10px;
}
.g_icon_legend li img {
	vertical-align:middle;
}
#icon_legends dt img {
	height:16px;
}

#sidebar_container {
	padding-top:8px !important;
}
#sidebar_container .blocksubhead {
	background:#bf631f url(images/widhead.png) repeat-x left top !important;
	border:1px solid #bf631f !important;
	padding-top:11px !important;
	padding-bottom:10px !important;
	-webkit-border-radius: 12px 12px 0 0;
	-moz-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
}
#sidebar_container .widget_content, .cms_widget .widget_content {
	border-top:none !important;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
#sidebar_container .block {
	padding:0 !important;
}
#sidebar_container .blockrow {
	font-size:11px;
}
.g_spacer_4h {
	height:4px;
	font-size:0px;
}
#sidebar_container.member_summary .mainblock {
	margin-bottom:0px !important;
}
#sidebar_container.member_summary .mainblock a {
	color:#323232;
}
#sidebar_container #userinfoblock {
	background:#f0f0f0 !important;
	border:1px solid #e3e3e3;
	border-top:none;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom:0 !important;
}
#sidebar_container div.blockbody {
	border-top:none;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
#c_blog_search #quicksearch_blog_text {
	border:1px solid #c8c8c8 !important;
	margin:5px 0;
}
#groupsearch .searchbox {
	border:1px solid #c8c8c8 !important;
	padding:4px;
	font-size:11px;
}
#blog_user_sidebar .mainblock .blockrow {
	background:#f0f0f0 !important;
}
.today {
	background:#fbebca !important;
}
.cms_widget_header h3 {
	background:#bf631f url(images/widhead.png) repeat-x left top !important;
	border:1px solid #bf631f !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	-webkit-border-radius: 12px 12px 0 0;
	-moz-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
}
.userinfo {
	text-align:center;
	clear:both;
}
.userinfo dl {
	padding-top:5px;
	text-align:left;
}
.userinfo_extral dt {
	padding:3px 0 2px 0;
	text-indent:12px;
	text-align:left;
}
.userinfo_extra1 dd {

	padding:2px 0;
	margin-bottom:5px;
}
.postbitlegacy .userinfo .postuseravatar, .eventbit .userinfo .eventuseravatar {
	float:none !important;
	display:inline-block !important;
}
.postbit .contact {
	text-align:left;
}
.activitystream table.filter, .activitystream table.filter a {
	color: #323232;
	font:normal 11px Tahoma, Arial, Helvetica, sans-serif;
}
.activitystream table.filter th {
	color:#323232;
}
.popupbody li.formsubmit .submitoptions label, .popupbody li.formsubmit .advancedsearchlink a {
	color:#323232;
}
#c_blog_calendar th.blocksubhead {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#c_blog_calendar th.blocksubhead a {
	color:#fff;
}
dl.as-tabs dd a {
	color:#323232 !important;
}
dl.as-tabs dd.selected a {
	color:#fff !important;
}
li#fb_headerbox a#fb_link #fb_squarepic {
	right:-40px !important;
	top:-70px !important;
}
li#fb_headerbox a#fb_link #fb_icon {
	right:-15px !important;
	top:-67px !important;
}